# Generated by Django 3.1 on 2021-03-02 11:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0002_auto_20210302_1116'),
    ]

    operations = [
        migrations.AlterField(
            model_name='city',
            name='epci_code',
            field=models.CharField(max_length=9, null=True),
        ),
    ]
